TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsIrreducible ( elt-alg^pol f ) -> elt-alg^boo

### Description

<shortdoc> True iff ring element x is irreducible. </shortdoc>

### Examples

IsIrreducible(X^2-1); IsIrreducible(X^4-2*X^2+1);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack